uuid: 20daf48c-7a63-4ff8-a4eb-40e38da19093
langcode: en
status: true
dependencies:
  config:
    - block_content.type.slide
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: block_content.slide
target_entity_type_id: block_content
target_bundle: slide
default_langcode: site_default
language_alterable: true
